#collectionholder{
height: 95vh;
margin: auto;
overflow: scroll;
text-align: center;
background-color: white;


}

#collectionheader div{

  padding: 5px;
  margin: 5px;
    border: 5px double #24177f;
   border-radius: 13px;
   background-color: white;
  
}

#collectionheader{
  display: flex; 
  justify-content:center;
   position: sticky;
   top: 0;
  border: 5px double #24177f;
   border-radius: 13px;
   margin: 5px;
   background-color: #090a59;
}

.holdall{
height: 95vh;

margin: auto;
width: 70%; 
overflow: hidden;
  border: 5px double #24177f;
   border-radius: 13px;
  
}

#collectionholder h2{
  margin-right: auto;
  margin-left: auto;
}

